<?


include 'connect.php';

//Доступ авторизованным
if(!$u['id']){ header ("Location: aut.php"); exit; }

switch($_GET['act'])
{

//############################################# Просмотр #############################################
case 'view':

$money=num($_GET['money']);

include 'head.php';

//Подзаголовок
echo '<div class="title"><img src= "image/balanse.png"> Пополнить баланс</div>';
echo '<div class="subtitle"><a href = "?">Назад</a></div>';
echo '<div class="main_menu">';

if($money==10){
echo '
Для получения 10 монет Вам необходимо перечислить на указанный ниже кошелёк суму  стоимости монет  с текстом <b>visiti.ru-id'.$u['id'].' (количество монет)</b> на один из кошельков :<br>
<img src = "image/flag1.png" height = "16" width = "16"> Для России: <b>R186238513022</b>  - Цена (10руб)<br>
<img src = "image/flag2.png" height = "16" width = "16"> Для Украины: <b>U770566507852</b>  - Цена (2,6грн)<br>

';
}

if($money==30){
echo '
Для получения 30 монет Вам необходимо перечислить на указанный ниже кошелёк суму  стоимости монет  с текстом <b>visiti.ru-id'.$u['id'].' (количество монет)</b> на один из кошельков :<br>
<img src = "image/flag1.png" height = "16" width = "16"> Для России: <b>R186238513022</b>  - Цена (30руб)<br>
<img src = "image/flag2.png" height = "16" width = "16"> Для Украины: <b>U770566507852</b>  - Цена (7,5грн)<br>
';
}

if($money==50){
echo '
Для получения 50 монет Вам необходимо перечислить на указанный ниже кошелёк суму  стоимости монет  с текстом <b>visiti.ru-id'.$u['id'].' (количество монет)</b> на один из кошельков :<br>
<img src = "image/flag1.png" height = "16" width = "16"> Для России: <b>R186238513022</b>  - Цена (50руб)<br>
<img src = "image/flag2.png" height = "16" width = "16"> Для Украины: <b>U770566507852</b>  - Цена (13грн)<br>
';
}

if($money==100){
echo '
Для получения 100 монет Вам необходимо перечислить на указанный ниже кошелёк суму  стоимости монет  с текстом <b>visiti.ru-id'.$u['id'].' (количество монет)</b> на один из кошельков :<br>
<img src = "image/flag1.png" height = "16" width = "16"> Для России: <b>R186238513022</b>  - Цена (100руб)<br>
<img src = "image/flag2.png" height = "16" width = "16"> Для Украины: <b>U770566507852</b>  - Цена (26грн)<br>';
}
if($money==250){
echo '
Для получения 250 монет Вам необходимо перечислить на указанный ниже кошелёк суму  стоимости монет  с текстом <b>visiti.ru-id'.$u['id'].' (количество монет)</b> на один из кошельков :<br>
<img src = "image/flag1.png" height = "16" width = "16"> Для России: <b>R186238513022</b>  - Цена (250руб)<br>
<img src = "image/flag2.png" height = "16" width = "16"> Для Украины: <b>U770566507852</b>  - Цена (63грн)<br>';

}


echo '<div class="block">Зачисление монет может занять до 24 часов.</div>';

echo '</div>';
include 'foot.php';

break;

//############################################# Выбор #############################################
default:

include 'head.php';

//Подзаголовок
echo '<div class="title"><img src= "image/balanse.png"> Пополнить баланс</div>';

echo '<div class="main_menu">';
echo 'Выберите количество монет:';
echo '<div class = "block"><a href = "?act=view&money=10">10 монет (~10руб)</a></div>';
echo '<div class = "block"><a href = "?act=view&money=30">30 монет (~30руб)</a></div>';
echo '<div class = "block"><a href = "?act=view&money=50">50 монет (~50руб)</a></div>';
echo '<div class = "block"><a href = "?act=view&money=100">100 монет (~100руб)</a></div>';
echo '<div class = "block"><a href = "?act=view&money=250">250 монет (~250руб)</a></div>';

echo '</div>';
include 'foot.php';
break;

}



?>